HostRace
  ПОДДЕРЖКА

  хостинг
<< Назад       Необходим php 5.4

Вопрос: Возможно ли без особых напрягов обновить php до 5.4
Ответ:

Здравствуйте.

Если тереюуется, мы можем Вас настроить php 5,4.

Вопрос: да сделайте пожалуйста
Ответ:

ОК, ожидайте.

Ответ:

к сожалению для этого прийдется переустановит систему. стандартные репозитории debian6 и isp4 не содержат php 5,4 . возможно установить только на debian7. мы можем переустановить сервер но сайт в это время будет недоступен

Вопрос: Получается мне придется переносить сайты и бд или это можно провернуть без этого
Вопрос: если сайт будет недоступен в течение часа то ничего страшного
Ответ:

мы сделаем бекап перед переустановкой и восстановим его после переустановки. простой может быть больше часа.

Вопрос: нет тогда не стоит пока, сделаем на следующие выходные я подготовлюсь)))
Ответ:


ok


<< Назад